/*breakpoints*/
@media screen and (max-width: 1199.98px) {
  .card__badge img {
    width: 120px;
  }
}
@media screen and (max-width: 767.98px) {
  .card__badge img {
    width: 80px;
  }
}
.linked__cards {
  position: relative;
}
.linked__cards:after {
  content: "";
  background-color: #f2f6f7;
  position: absolute;
  width: 100%;
  height: 60%;
  top: 0;
  z-index: -1;
}
@media screen and (max-width: 767.98px) {
  .linked__cards:after {
    height: 80%;
  }
}
@media screen and (min-width: 1200px) {
  .linked__cards .linked__page--content {
    max-width: 90%;
  }
}
.linked__cards .linked__page--content .html__content {
  opacity: 0.8;
}
.linked__cards .linked__page--content .html__content p {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 25px;
}
@media screen and (max-width: 1199.98px) {
  .linked__cards .linked__page--content .html__content p {
    font-size: 15px;
    line-height: 24px;
  }
}
@media screen and (max-width: 767.98px) {
  .linked__cards .linked__page--content .html__content p {
    font-size: 14px;
    line-height: 23px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Flinkedpageselement%2F_cards.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Flinkedpageselement%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACeI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADOJ%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACVE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADJA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACvBF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */